RubyGems Navigation menu

ruby_parser-legacy 1.0.0

ruby_parser-legacy includes the ruby 1.8 and 1.9 parsers from ruby_parser (now removed) and plugs them into the existing system.

Versions:

  1. 1.0.0 - March 15, 2019 (143 ko)

Dépendances de Runtime (1):

Dépendances de Development (5):

  • hoe ~> 3.17
  • minitest ~> 5.11
  • oedipus_lex ~> 2.5
  • racc ~> 1.4.6
  • rdoc >= 4.0, < 7
  • Propriétaires:

    Auteurs:

    • Ryan Davis

    Total de contrôle SHA 256:

    48640bde72f25f88fe7ed9ab766609caab9777f749b0a3df673c7e0408aed0d5

    Total de téléchargements 47 049

    Pour cette version 47 049

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: >= 0

    Liens: